// 企业客户/供应商账号相关
import http from "@/apis/axios";
const api = "abutment/";
export default {
  // 列表1
  list: (data, params) => http(api + "crontabList", data, "post", params),
  // 任务详情
  detail: (data, params) => http(api + "consultZxInfo", data, "post", params),
  // 反馈商品列表
  good_list: (data, params) =>
    http(api + "consultBidList", data, "post", params),
  // 获取实时金价
  golpricelast: (data, params) =>
    http(api + "goldPriceLastList", data, "post", params),

  // 采返商品详情
  good_detail: (data, params) =>
    http(api + "consultFeadInfo", data, "post", params),
  // 反馈商品添加
  good_add: (data, params) => http(api + "consultFeadback", data, "post", params),
  // 反馈商品编辑
  good_update: (data, params) =>
    http(api + "consultFeadEdit", data, "post", params),
};
